
.group_2 {
  background-color: rgba(242, 245, 249, 1);
  width: 24rem;
  height: 10.875rem;
  margin-bottom: .0125rem;
}

.group_3 {
  position: relative;
  width: 16.1875rem;
  height: 1.1875rem;
  margin: .4625rem 0 0 3.9125rem;
}

.text-wrapper_1 {
  height: 1.0875rem;
  background: url('../img/tab2.png')
    100% no-repeat;
  background-size: 100% 100%;
  margin-top: .1rem;
  width: 5.4875rem;
  cursor: pointer;
}

.text_2 {
  width: 2.0625rem;
  height: .35rem;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: .35rem;
  font-family: SourceHanSansSC-Bold;
  font-weight: 700;
  text-align: center;
  white-space: nowrap;
  line-height: .35rem;
  margin: .3125rem 0 0 1.7rem;
}

.text-wrapper_2 {
  height: 1.0875rem;
  background: url('../img/tab3.png')
    100% no-repeat;
  background-size: 100% 100%;
  margin-top: .1rem;
  width: 5.4875rem;
  cursor: pointer;
}

.text_3 {
  width: 1.3625rem;
  height: .3375rem;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: .35rem;
  font-family: SourceHanSansSC-Bold;
  font-weight: 700;
  text-align: center;
  white-space: nowrap;
  line-height: .35rem;
  margin: .325rem 0 0 2.0625rem;
}

.text-wrapper_3 {
  height: 1.1875rem;
  background: url('../img/tab4.png')
    100% no-repeat;
  background-size: 100% 100%;
  width: 5.7875rem;
  position: absolute;
  left: 5.2rem;
  top: 0;
  cursor: pointer;
}

.text_4 {
  width: 1.375rem;
  height: .3375rem;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: .35rem;
  font-family: SourceHanSansSC-Bold;
  font-weight: 700;
  text-align: center;
  white-space: nowrap;
  line-height: .35rem;
  margin: .375rem 0 0 2.2rem;
}

.group_4 {
  box-shadow: 0 .05rem .0875rem 0 rgba(0, 0, 0, 0.2);
  background-color: rgba(255, 255, 255, 1);
  border-radius: 0 .1rem .1rem 0;
  width: 16rem;
  height: 9rem;
  margin: -0.15rem 0 1rem 4rem;
}

.text_5 {
  width: 4.775rem;
  height: .3rem;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: .3rem;
  font-family: SourceHanSansSC-Bold;
  font-weight: 700;
  text-align: center;
  white-space: nowrap;
  line-height: .3rem;
  margin: .5rem 0 0 5.5875rem;
}

.text-wrapper_4 {
  width: 12.8875rem;
  height: 4.6125rem;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: SourceHanSansSC-Bold;
  font-weight: 700;
  text-align: left;
  line-height: .4rem;
  margin: .55rem 0 0 .5375rem;
}

.paragraph_1 {
  width: 12.8875rem;
  height: 4.6125rem;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: .2rem;
  font-family: SourceHanSansSC-Bold;
  font-weight: 700;
  text-align: left;
  line-height: .4rem;
}

.paragraph_2 {
  width: 12.8875rem;
  height: 4.6125rem;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: .2rem;
  font-family: SourceHanSansSC-Regular;
  font-weight: NaN;
  text-align: left;
  line-height: .4rem;
}

.paragraph_3 {
  width: 12.8875rem;
  height: 4.6125rem;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: .2rem;
  font-family: SourceHanSansSC-Bold;
  font-weight: 700;
  text-align: left;
  line-height: .4rem;
}

.paragraph_4 {
  width: 12.8875rem;
  height: 4.6125rem;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: .2rem;
  font-family: SourceHanSansSC-Regular;
  font-weight: NaN;
  text-align: left;
  line-height: .4rem;
}

.text_6 {
  width: 12.8875rem;
  height: 4.6125rem;
  overflow-wrap: break-word;
  color: rgba(22, 96, 191, 1);
  font-size: .2rem;
  font-family: SourceHanSansSC-Regular;
  font-weight: NaN;
  text-align: left;
  line-height: .4rem;
}

.text_7 {
  width: 12.8875rem;
  height: 4.6125rem;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: .2rem;
  font-family: SourceHanSansSC-Regular;
  font-weight: NaN;
  text-align: left;
  line-height: .4rem;
}

.text_8 {
  width: 12.8875rem;
  height: 4.6125rem;
  overflow-wrap: break-word;
  color: rgba(22, 96, 191, 1);
  font-size: .2rem;
  font-family: SourceHanSansSC-Regular;
  font-weight: NaN;
  text-align: left;
  line-height: .4rem;
}

.text_9 {
  width: 12.8875rem;
  height: 4.6125rem;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: .2rem;
  font-family: SourceHanSansSC-Regular;
  font-weight: NaN;
  text-align: left;
  line-height: .4rem;
}

.text_10 {
  width: 12.8875rem;
  height: 4.6125rem;
  overflow-wrap: break-word;
  color: rgba(22, 96, 191, 1);
  font-size: .2rem;
  font-family: SourceHanSansSC-Regular;
  font-weight: NaN;
  text-align: left;
  line-height: .4rem;
}

.text_11 {
  width: 12.8875rem;
  height: 4.6125rem;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: .2rem;
  font-family: SourceHanSansSC-Regular;
  font-weight: NaN;
  text-align: left;
  line-height: .4rem;
}

.text_12 {
  width: 12.8875rem;
  height: 4.6125rem;
  overflow-wrap: break-word;
  color: rgba(22, 96, 191, 1);
  font-size: .2rem;
  font-family: SourceHanSansSC-Regular;
  font-weight: NaN;
  text-align: left;
  line-height: .4rem;
}

.paragraph_5 {
  width: 12.8875rem;
  height: 4.6125rem;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: .2rem;
  font-family: SourceHanSansSC-Regular;
  font-weight: NaN;
  text-align: left;
  line-height: .4rem;
}

.text_13 {
  width: 12.8875rem;
  height: 4.6125rem;
  overflow-wrap: break-word;
  color: rgba(255, 0, 0, 1);
  font-size: .2rem;
  font-family: SourceHanSansSC-Regular;
  font-weight: NaN;
  text-align: left;
  line-height: .4rem;
}

.text_14 {
  width: 12.8875rem;
  height: 4.6125rem;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: .2rem;
  font-family: SourceHanSansSC-Regular;
  font-weight: NaN;
  text-align: left;
  line-height: .4rem;
}

.text-wrapper_5 {
  background-color: rgba(113, 165, 252, 1);
  border-radius: .05rem;
  height: .9rem;
  width: 2.8rem;
  margin: 1.5875rem 0 .55rem 6.6rem;
  cursor: pointer;
}

.text_15 {
  width: 1.4875rem;
  height: .2375rem;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: .25rem;
  font-family: SourceHanSansSC-Medium;
  font-weight: 500;
  text-align: center;
  white-space: nowrap;
  line-height: .3rem;
  margin: .2875rem 0 0 .6625rem;
}
